# Generated by Django 4.1.6 on 2023-08-21 22:15

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0013_account_avatar_url_account_profile_message_is_read_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='job',
            name='created_at',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='job',
            name='deadline',
            field=models.DateTimeField(null=True),
        ),
    ]
